6.0.0-git
2019-12-14

[#12710] Perform Login Tasks issue.
Summary Perform Login Tasks issue.
Queue Horde Base
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester asa (at) isac (dot) gov (dot) in
Created 2013-09-26 (2270 days ago)
Due
Updated 2013-11-13 (2222 days ago)
Assigned
Resolved
Milestone
Patch No

History
2013-11-13 05:28:26 Michael Slusarz Comment #2
Version ⇒ Git master
Queue ⇒ Horde Base
Reply to this comment
This has to do with login tasks handling, not IMP.
2013-10-07 15:11:52 Jan Schneider Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
 
2013-09-26 05:54:30 asa (at) isac (dot) gov (dot) in Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Perform Login Tasks issue.
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
I have set for deletion mails from Trash Folder every day.  So, when I
login for the first time in a day, I get the list of mailboxes with number
of mails in each mailbox.  I sometimes open non-Inbox folder.  And as
soon as I click to open the mailbox, I am given option to perform Login
Tasks.  But, when I complete my login tasks, instead of opening that
non-Inbox folder which I clicked, I get the default Inbox opened.  Can
this behaviour be changed?

Saved Queries